<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.302000045776</MDI>
      <MDI key="STATISTICS_MEAN">9.7706149520593</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.1490001678467</MDI>
      <MDI key="STATISTICS_STDDEV">5.271452792981</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
